gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-004412

IBM SPSS Collaboration and Deployment Services における任意のコードを実行される脆弱性

10.0
2013/10/03 11:11
CVE-2013-5370

JVNDB-2013-004412

IBM SPSS Collaboration and Deployment Services における任意のコードを実行される脆弱性
概要
IBM SPSS Collaboration and Deployment Services には、任意のコードを実行される脆弱性が存在します。 本脆弱性は、CVE-2013-4042 とは異なる脆弱性です。
想定される影響と対策
第三者により、任意のコードを実行される可能性があります。
JVNDB-2013-004412は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度10.0N/A
CVECVE-2013-5370
公表日2013/09/26 00:00
登録日2013/10/03 11:11
更新日2013/10/03 11:11
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。